[
    {
        "Name": "BTTask_Mount_ConsumeFoliage",
        "Asset": "/Game/BP/AI/Basic/Mounts/BTTask_Mount_ConsumeFoliage.BTTask_Mount_ConsumeFoliage_C",
        "Category": "Basic/Mounts"
    }
]